html, body {
	height: 100%;
}
body {
	background: #f0f0f0 url(../images/wood.png) repeat;
	color: #323232;
	font: 13px/1.5 '新細明體', Arial, Helvetica, sans-serif;
	color:#666;
}

a{
	text-decoration:none;
}

form{
position: relative;
height:100%;
	
}
#mws-login {
	width: 340px;
	margin: auto;
	position: relative;
	top: 38%;
	margin-top: -122px;
	/* CSS 3 */
}
#mws-login h1 {
	color:#999;
	padding: 0 5px 8px 5px;
	font-size: 16px;
	margin:20px 0;
	position: relative;
	text-align:center;
	border-bottom:1px #CCCCCC solid;
}
#mws-login h1 a:hover {
	color:#8f1f2f;	
}
#mws-login h1 a {
	color:#781120;
}
.mws_row{
	clear:both;
}
.mws_row img{
	vertical-align:middle;
	padding:0 5px;
	border:none !important;
}


.mws_msg_row{
	text-align:right;
	color:#EB5665;
	font-size:12px;
	margin-bottom:10px;
	overflow:hidden;
	clear:both;
}


.mws-login-username {
	background-image:url(../images/user.png);
	width:100%;
	padding: 10px 8px 10px 32px;
	background-color:#fff;
	}
.mws_login_password{
	background-image: url(../images/key.png) !important;
	width:100%;
	padding: 10px 8px 10px 32px;
	background-color:#fff !important;
	}
.mws-login-check{
	width:135px;
	padding: 8px 10px;
	}

.mws-login-username, .mws_login_password, .mws-login-check{
	background-repeat: no-repeat;
	background-position: 8px center;
	border: 1px solid #c5c5c5;
	color: #323232;
	margin: 0;
	background-color: #ffffff;
	outline: none;
	/* CSS 3 */
	
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-khtml-box-sizing: border-box;
	-moz-box-shadow: inset 0px 1px 3px rgba(128, 128, 128, 0.1);
	-o-box-shadow: inset 0px 1px 3px rgba(128, 128, 128, 0.1);
	-webkit-box-shadow: inset 0px 1px 3px rgba(128, 128, 128, 0.1);
	-khtml-box-shadow: inset 0px 1px 3px rgba(128, 128, 128, 0.1);
	box-shadow: inset 0px 1px 3px rgba(128, 128, 128, 0.1);
}
.mws-login-username:hover,.mws_login_password:hover, .mws-login-check:hover{
	border:1px #9a0715 solid;

}


.login_button{
	/*96c742*/
	width:100%;
	border: 0;
	outline: none;
	padding: 10px 9px;
	cursor: pointer;
	font-size:16px;
	font-weight:bold;
	/* CSS 3 */
	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	
	/**/
	background-color: #81b32a;
	color: #ffffff;
	background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #8f1f2f), color-stop(100%, #e2314a));
	background-image: -webkit-linear-gradient(#8f1f2f, #e2314a);
	background-image: -moz-linear-gradient(#8f1f2f, #e2314a);
	background-image: -o-linear-gradient(#8f1f2f, #e2314a);
	background-image: linear-gradient(#8f1f2f, #e2314a);
}

.login_button:hover{
	-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.2) !important;
	-moz-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.2) !important;
	-o-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.2) !important;
	-khtml-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.2) !important;
	box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.2) !important;
}
.login_button:active{
	/* CSS 3 */
	
	-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.2) !important;
	-moz-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.2) !important;
	-o-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.2) !important;
	-khtml-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.2) !important;
	box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.2) !important;
}
.login_button:disabled{
	background-color: #e0e0e0;
	color: #aaaaaa;
	cursor: auto;
	text-shadow: none;
	border: 1px solid #a0a0a0;
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	-o-box-shadow: none !important;
	box-shadow: none !important;
}





.mws-form {
	clear: both;
	display: block;
	width:auto;
	padding: 12px 30px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	-o-border-radius: 8px;
	-khtml-border-radius: 8px;
	border-radius: 8px;
	background-color:#f1f1f1;
}

.login_footer{
	text-align:center;
	width:auto;
	color:#999;
	margin-top:10px;
}

.login_footer a{
	color:#999;
}

.login_footer a:hover{
	color:#8f1f2f !important;
}

 @media only screen and (max-width: 760px) {
/* Inline Form Elements */
	
.mws-form .mws-form-inline label,  .mws-form .mws-form-inline .mws_form_item {
}
.mws-form .mws-form-inline ul.mws-form-list {
}
}
